Mandates APIbetaMandate management
Cancel mandate
Cancel
- an
ACTIVEorSUSPENDEDmandate (customer), or NEWmandate (payer).
Authorization
Bearer AuthorizationBearer <token>
Bearer token using a JWT.
In: header
Path Parameters
id*string
Identifier of the mandate.
Format
uuidHeader Parameters
X-Volt-Api-Version*1
Version of the API used. Currently, version 1 is the only version.
Value in
- 1
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/mandates/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel" \ -H "X-Volt-Api-Version: 1"Empty
{ "code": "UNAUTHORISED", "message": "string"}{ "code": "ACCESS_DENIED", "message": "string"}{ "code": "RESOURCE_NOT_FOUND", "message": "string"}{ "code": "CONFLICT", "message": "string"}{ "code": "INTERNAL_SERVER_ERROR", "message": "string"}